@charset "utf-8";
/* CSS Document */
/* Typography Custom CSS start*/
.cont
{
  background:#000;
   position: fixed;
   top: 0;
  width:100%;
  z-index:9999;
}
.rw
{
  margin-left:15px;
}
.sm-6
{
  width:30%;
  display: inline-block;
  text-align: center;
}
.sup-no
{
  color:#fff; 
  padding: 0; 
  margin: 0;
font-size:20px;  
}
.flag-img
{
  width:5%;
  
}
@media only screen and (max-width: 600px) {
.flag-img
{
  width:10%;
  
}
.sup-no
{
  color:#fff; 
  padding: 0; 
  margin: 0; 
  font-size:9px;
}
.rw
{
  margin:0;
}
.sm-6
{
  width:32%;
  display:inline-block;
  text-align: center;
}
}
h1, h2, h3
{
	font-size:30px;
	padding: 20px;
	font-weight:bold;
	text-transform:uppercase;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
.main-heading {
	background-color: #034;
	padding: 20px;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	width: auto;
	text-shadow: #FF0;
	text-transform: uppercase;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
.align
{
    font-size: 17px;
    text-align:justify;
	padding: 10px;
}
.no-padding
{
	padding:10px;
	list-style-type:none;
	font-size:17px;
	
}
.mt{
	margin-top:-20px;
}
/* Navigation Bar Custom CSS start*/
.navbar {
	border-radius: 0!important;
}
.navbar-default {
	background: #034;
	border-color: #034;
	display:none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #000;
	font-weight: bold;
	background-color: #FFD700;
	text-transform:uppercase;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-weight: bold;
	text-transform:uppercase;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #000;
	background-color: #FFD700;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #FFD700;
}
/* Navigation Bar Custom CSS Ends*/
/* Top Bar Custom CSS Start*/
.phone-no {
	position: relative;
	top: 15px;
	font-size: 50px;
	color: #034;
	font-weight: 600;
}
/* Top Bar Custom CSS Ends*/
/* Navigation Dropdown Bar Custom CSS Start*/
.navbar-nav > li > .dropdown-menu {
	margin-bottom: 0;
	background: #034;/* color: #fff; */
}
.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFD700;
}
/* Navigation Dropdown Bar Custom CSS end*/

.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

/*Footer Section Start Here*/
.ft-bg
{
	background-color:#333;
	padding:50px;
}
.ft-bg h4
{
	color:#fff;
}
.ft-bg p 
{
	color:#fff;
}
.ft-bg a
{
	color:#fff;
}
@media only screen and (max-width: 768px) {
h1, h2, h3
{
	background-color: #FFD700;
	font-size:13px;
	padding: 10px;
	font-weight:bold;
	text-transform:uppercase;
	box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
.main-heading
{
	background-color: #034;
    padding: 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    width: auto;
    text-shadow: #FF0;
    text-transform: uppercase;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
}
.align
{
    font-size: 13px;
    text-align:justify;
	padding: 10px;
}
.no-padding
{
	padding:10px;
	list-style-type:none;
	font-size:13px;
	
}
}
.fx{
        position: fixed;
  text-align:center;
    top: 37px;
    width: 85%;
    background:#003346;
    /* right: 427px; */
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 9999999;
}
